AgentsController_list
GET
/api/agents
const url = 'https://api.streams-ai.com/api/agents?type=custom_webhook&scope=mine&sort=name&direction=asc';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.streams-ai.com/api/agents?type=custom_webhook&scope=mine&sort=name&direction=asc'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”cursor
string
limit
integer
q
string
owner
string format: uuid
type
string
scope
string
sort
string
direction
string